.custom form {
	margin:0px;
	padding:0px;
}
.custom select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	border:1px solid #dbdbdb;
	background-color:#ffffff;
	padding:7px;
}
.custom input[type=text],
.custom input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	border:1px solid #dbdbdb;
	background-color:#ffffff;
	padding:7px;
}
.custom textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	border:1px solid #dbdbdb;
	background-color:#FFFFFF;
	padding:7px;
}

.custom input[type="text"],
.custom textarea {
    background: #ffffff;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    padding:px;
}


.custom .Width {
	width:92%;
}
